using ESoft.Script;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using ESToolkit;
using System.Data;
using ESToolkit.Helper;
using ESoft.Public.Struct;
using ESoft.Public.Enum;
using System.Collections.Specialized;
using System.IO;

namespace ESoft.Web
{
    public class index : WebScript
    {
        public override void Run() {
            string str = File.ReadAllText(Toolkit.FilePath + "Web\\index.htm");
            byte[] bs = Encoding.UTF8.GetBytes(str);
            ListenerContext.Response.OutputStream.Write(bs,0,bs.Length);

        }
    }
    
}
